

a#toggleMainNav {
	display: none;
}

div#header p.contact a.btn {
	display: none;
}

@media all and (min-width: 980px) {

	div.copy h2.expandHeading.responsive {
		background: transparent none;
		margin: 0 0 10px 0;
		padding: 10px 0 5px 0;
		min-height: auto;
		cursor: default;
		opacity: 1;
		clear: none;
		border: 0;
		font-size: 18px;
		font-weight: bold;
	}

	div.expandContent.responsive {
		height: auto;
		overflow: hidden;
		padding: 0px 0 30px;
	}

}

@media all and (max-width: 980px) {

	div#header,
	div#header .inner,
	div#bannerWrap,
	body#home div#bannerWrap,
	div#contentWrap,
	body#home div#contentWrap,
	div#contentWrapNoLeft,
	div#contentWrapWide {
		width: 100%;
		/*margin-left: 2%;
		margin-right: 2%;*/
		min-width: 300px;
		padding: 0;
	}

	div#contentWrap,
	body#home div#contentWrap,
	div#contentWrapNoLeft,
	div#contentWrapWide {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
		margin-top: 0;
	}


	/*HEADER*/

	div#header {
		height: auto;
		padding: 10px 0;
		margin: 0 auto;
		overflow: hidden;
	}

	div#header h1 {
		position: relative;
		float: left;
		top: 0;
		left: 2%;
		background-size: cover;
		width: 150px;
		height: 54px;
	}

	#header ul.topNavList {
		display: none;
	}

	div#header p.contact {
		position: relative;
		float: right;
		z-index: 11;
		top: 11px;
		right:2%;
	}

	div#header p.contact span {
		display: none;
	}

	div#header p.contact br {
		display: none;
	}

	div#header p.contact a.btn {
		display: inline-block;
		background-color: #0091bc;
		border-radius: 8px;
		color: #fff;
		padding: 5px 15px;
		opacity: 0.6;
	}


	/*MAIN NAV*/

	a#toggleMainNav {
		display: block;
		width: 100%;
		height: 44px;
		margin: 0;
		position: relative;
		z-index: 6;
		background: #000000; /* Old browsers */
		background: -moz-linear-gradient(top,  #2E7CBA 1%, #154D8A 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2E7CBA), color-stop(100%,#154D8A)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #2E7CBA 1%,#154D8A 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #2E7CBA 1%,#154D8A 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #2E7CBA 1%,#154D8A 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #2E7CBA 1%,#154D8A 100%); /* W3C */
	}

	a#toggleMainNav img {
		display: block;
		width: 44px;
		height: 44px;
		position: absolute;
		right: 0;
		top: 0;
		border-left: 1px solid #fff;
		z-index: 50;
	}

	a#toggleMainNav span.pageTitle {
		color: #fff;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 16px;
		display: inline-block;
		padding: 10px 0 0 2%;
		width: 600px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	a#toggleMainNav img {
		width:44px;
		height:44px;
	}
	
	div#mainNav {
		/*border-top:1px solid #000000;
		border-bottom: 1px solid #000000;*/
		height: auto;
		background: transparent;
	}

	ul#mainNavList {
		padding: 0;
		margin: 0 0 0 0;
		text-align:left;
		height:0;
		overflow:hidden;
		border-bottom:none;
		position: static;		
		position: relative;
		bottom: auto;
		right: auto;
		width: auto;
	}
	ul#mainNavList.open {
		height:auto;
		border-top: 1px solid #fff;
	}

	ul#mainNavList li {
		display:block;
		position:relative;
		float: none;
		padding: 0 0 0 0; 
		margin: 0 0 0 0;
		width: 100%;
		background-image: none;
		height: auto;
		border: 0;
	}

	ul#mainNavList li a {
		display: block;
		width: 96%;
		height: auto;
		padding: 12px 2% 10px;
		border-bottom: 0;
		border-right: 0;
		border-left: 0;
		font-size: 13px;
		border: 0;
		border-bottom: 1px solid rgba(255,255,255,0.6);
		margin: 0;
		border-radius: 0;
		background: #0568a3;
		color: #fff;
	}

	ul#mainNavList li.first a {
	}

	ul#mainNavList li.last a {
		border-bottom: 0;
	}

	ul#mainNavList li:hover a,
	ul#mainNavList li:active a,
	ul#mainNavList li.onPath a {
		color: #fff;
		background: #008fba;
	}

	
	/*BANNER*/

	div#banner {
		display: none;
	}

	body#home div#banner {
		display: block;
		height: auto;
		padding-bottom: 6%;
	}

	body#home div#banner .inner {
		height: auto;
		width: 100%;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	body#home div#bannerContent {
		width: 94%;
		margin: 0 auto;
		height: auto;
		padding: 0;
		float: none;
		-webkit-order: 2;
		order: 2;
		display: none;
	}

	body#home div#bannerPhoto {
		width: 94%;
		height: auto;
		float: none;
		position: relative;
		top: 0;
		right: 0;
		margin: 3% auto 0;
		padding-top: 70px;
		-webkit-order: 1;
		order: 1;
	}

	body#home div.bannerPhoto {
		width: 100%;
		height: auto;
		position: relative;
		right: auto;
		margin: 0 auto;
	}

	body#home div.bannerPhoto img {
		width: 100%;
		height: auto;
		left: 0;
	}

	body#home div.bannerPhoto h2 {
		width: 96%;
		bottom: auto;
		left: 2%;
		right: 2%;
		top: -80px;
		margin-top: 2%;
	}

	body#home div.bannerPhoto h2 a {
		padding: 10px;
		text-align: center;
		font-size: 15px;
		background-image: none;
		left: 10px;
		right: 10px;
	}

	body#home div#banner img.spacer {
		width: 100%;
		height: auto;
		top: 10px;
		left: 10px;
		display: block;
		z-index: 1;
	}



	/*CONTENT HOME
	*************************************************/

	/*quicklinks*/

	div#quickLinksHome {
		padding: 0 0 0 0;
	}

	ul#quickLinksList {
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}

	ul#quickLinksList li,
	body#home ul#quickLinksList li {
		width: 100%;
		float: none;
		height: 44px;
		min-height: 0;
		background-image: none;
		margin: 10px 0 0 0;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 6px;
	}

	ul#quickLinksList li{
		height: auto;
	}
body#home ul#quickLinksList li{
	height: auto!important;
}

	ul#quickLinksList li.open,
	/*body#home ul#quickLinksList li.open*/ {
		height: auto;
	}

	ul#quickLinksList li h3 {
		margin: 0 0 0 0;
		padding: 0;
		height: 44px;
		width: 100%;
		margin-bottom: 3px;
	}

	ul#quickLinksList li h3 a {
		display: block;
		height: 32px;
		color: #fff;
		text-decoration: none;
		cursor: pointer;
		font-size: 14px;
		padding: 12px 2% 0;
		/*background: url('../images/buttons/expandMenu2.png') 97% 11px no-repeat;*/ /* Old browsers */
	}

	ul#quickLinksList li.open h3 a {
		background: url('../images/buttons/expandMenu2.png') 97% -118px no-repeat; /* Old browsers */
	}

	ul#quickLinksList li h4 {
		padding-top: 20px;
		padding-bottom: 0;
	}



	/*FOOTER*/
	
	div#footer {
		height: auto;
		top: 0;
		padding: 0 0 30px 0;
		overflow: hidden;
	}

	div#footerInner {
		width: 100%;
		min-height: 230px;
		background-position: center 10px;
		padding: 20px 0 0;
	}

	#footer ul.topNavList li {
		padding: 4px 0 0 0;
	}

	#footer .logos {
		width: 100%;
		float: none;
		text-align: center;
		margin: 20px 0 0 0;
	}

	#footer .logos li {
		float: none;
		display: inline-block;
	}

	#footer .socialNavList {
		width: 100%;
		float: none;
		text-align: center;
		margin: 10px 0 0 0;
	}

	#footer .socialNavList li {
		float: none;
		display: inline-block;
	}

	div#bottom {
		padding: 10px 0;
		height: auto;
		position: relative;
		top: 0;
		margin-bottom: 0;
	}

	div#bottomInner {
		width: 100%;
		margin: 0 auto;
		overflow: hidden;
	}

	ul#footerNavList,
	div#bottom ul.topNavList {
		float: none;
		width: 100%;
		text-align: center;
	}

	div#bbdc {
		width: 100%;
		text-align: center;
		float: none;
		padding: 5px 0 10px;
	}

	div#bbdc br {
		display: none;
	}



	/*LEFT NAV*/

	div#leftNav {
		width: 100%;
		float: none;		
		border: 0;
		background-image: none;
		margin-top: 5px;
	}
	
	div#leftNavInner {
		width: 100%;
		padding: 0;
		height: 40px;
		overflow: hidden;
		background-color: #e7f2f9;
		border: 0;
		background-image: none;
		border-radius: 4px;
	}

	div#leftNavInner.open {
		height: 100%;
	}

	div#leftNav h3#hdInThisSection {
		cursor: pointer;
		background: url('../images/buttons/expandMenu.png') right 10px no-repeat;
		margin: 0;
		padding: 13px 0 0 20px;
		height: 38px;
		font-size: 14px;
		text-transform: uppercase;
	}
	
	div#leftNav .open h3#hdInThisSection {
		cursor: pointer;
		background-position: right -119px;
	}

	ul#leftNavList {
		background-image: none;
		padding: 0 15px 30px;
		min-height: 20px;
		width: auto;
	}

	ul#leftNavList li {
		padding: 0;
	}

	ul#leftNavList li a {

	}



	/*PAGE CONTENT*/

	div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
		margin-top: 5px;
		padding: 0;
		border-radius: 0;
	}

	div#path {
		margin: 15px 0 10px 0;
		padding: 0;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		background: transparent;
	}

	h1#pageTitle {
		font-size: 20px;
		line-height: 20px;
		padding: 5px 0 20px 0;
	}

	div#wrap div#content,
	div#sidebar,
	div#rightRail {
		width: 92%;
		padding: 0 4%;
	}

	div.copy img {
		max-width: 98% !important;
		height: auto;
	}

	div.copy iframe,
	div.copy object {
		width: 100%;
		height: 100%;
	}

	div#column1,
	div#column2 {
		width: 100%;
		float: none;
		padding: 20px 0 0 0;
	}

	/*TABLES*/

	/*fluid tables, eg in WYSIWYG*/

	div.copy table {
		width: 90% !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	/*responsive tables*/

	div.copy table.responsive {
		width: 100%;
	}

	div.copy table.responsive, div.copy table.responsive thead, div.copy table.responsive tbody, div.copy table.responsive th, div.copy table.responsive td, div.copy table.responsive tr { 
		display: block; 
	}

	div.copy table.responsive th { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	div.copy table.responsive tr { 
		border: 1px solid #ccc; 
		margin-bottom: 10px;
	}
	
	div.copy table.responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}

	div.copy table.responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		font-weight: bold;
		color: #0954a9;
	}

	div.copy table.responsive td.status:before { content: "Status"; }
	div.copy table.responsive td.vessel:before { content: "Vessel"; }



	/*FORMS*/

	div.copy form.general p {
		width: auto;
	}

	form.general fieldset {
		padding: 10px 20px 20px 20px;
	}

	form.general label,
	form.general span.label {
		float: none;
		width: 100%;
		padding: 3px 0 0 0;
	}

	form.general input.textfield, form.general input.text, form.general textarea, form.general select {
		padding: 5px 2%;
		width: 95%;
	}

	form.general select.day {
		width: 25%;
		margin-right: 2%;
	}

	form.general select.month {
		width: 38%;
		margin-right: 2%;
	}

	form.general select.year {
		width: 25%;
	}

	form.general input.button,
	form.general input.btn {
		margin-left: 0;
	}

	/*form wizard*/

	div#wrap form.formWizForm input.medium, 
	div#wrap form.formWizForm select.medium {
		width: 90%;
	}



	/*COURSES*/

	div.copy ul.trainingList li.item {
		padding: 10px 15px 25px;
	}

	div.copy ul.trainingList p.more {
		text-align: center;
		position: relative;
		right: auto;
		bottom: auto;
	}

	div.copy ul.trainingList a.btn {
		display: inline-block;
		width: 24%;
		padding: 12px 10px 12px 35px;
		border-radius: 4px;
		color: #fff;
		font-size: 13px;
		line-height: 18px;
		margin: 0 5px 0;
	}

	div.copy ul.trainingList a.btn.book {
		padding: 12px 10px 12px 35px;
	}

	div#info_box {
		width: 100%;
		float: none;
		margin: 0 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	div#info_box a.btn {
		padding: 15px 20px 14px 50px;
	}



}



@media all and (max-width: 768px) {

	a#toggleMainNav span.pageTitle {
		width: 400px;
	}

}

@media all and (max-width: 480px) {

	a#toggleMainNav span.pageTitle {
		width: 300px;
	}

	ul#quickLinksList li h3 a {
		padding: 4px 2% 0;
	}

}



/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {


	

}



